.meet_left {
    width: 50%;
    position:absolute;
    height: 100%;
    float: left;
    /* padding: 15px; */
    /*background-image: url(img/meet_baseSys.png);*/
    background-size: contain;
    background-repeat: no-repeat;
    background-position-y: 0px;
    background-origin: content-box;
    /*
	-webkit-transition: background-image 0.2s ease;
    -moz-transition: background-image 0.2s ease;
    -ms-transition: background-image 0.2s ease;
    -o-transition: background-image 0.2s ease;
	transition: background-image 0.2s ease;
	*/
    top: 0px;
}

.meet_left.fixed{
	background-size: 50%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position-y: 80px;
	background-origin: content-box;
	-webkit-backface-visibility:hidden;
}

.meet_left.img_0{
	background-image: url("/img/meet_baseSys.png");
}
.meet_left.img_1{
	background-image: url("/img/meet_baseSys_1.png");
}
.meet_left.img_2{
	background-image: url("/img/meet_baseSys_2.png");
}
.meet_left.img_3{
	background-image: url("/img/meet_baseSys_3.png");
}
.meet_left.img_4{
	background-image: url("/img/meet_baseSys_4.png");
}
.meet_left.img_5{
	background-image: url("/img/meet_options_ifb.png");
}
.meet_left.img_6{
	background-image: url("/img/meet_options_geo.png");
}
.meet_left.img_7{
	background-image: url("/img/meet_options_swi.png");
}
.meet_left.img_8{
	background-image: url("/img/meet_options_ice.png");
}

.meet_left.setbottom{
	background-size: contain;
	background-repeat: no-repeat;
	background-position-y: 100%;
	background-origin: content-box;
	padding-bottom: 60px;
}

.meet_right {
    width: 48%;
    height: 100%;
    background: rgba(255, 255, 255, 0.04);
    /*margin-top: 25px;*/
    margin-left: 52%;
    padding-left: 10px;
}

.meet_left img {
    width: 100%;
}

.left_header {
    text-align: center;
    font-size: 30px;
    color: #D4D4D4;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 20px;
}

.meet_sec{
	width:100%;
	padding-bottom: 30px;
	//height:600px;
	
}

.meetSecHeader {
    width: 100%;
    /* height: 15px; */
    font-size: 20px;
    font-weight: bold;
    padding: 10px;
    color: white;
    margin-left: -10px;
}

.meet_sec_0 .meetSecHeader {
    background: #888888;
}

.meet_sec_1 .meetSecHeader {
    background: #57b179;
}

.meet_sec_2 .meetSecHeader {
    background: #EF883D;
}

.meet_sec_3 .meetSecHeader {
    background: #988D00;
}

.meet_sec_4 .meetSecHeader {
    background: #8A4340;
}
.meet_sec_5 .meetSecHeader {
    background: #7A4A9E;
}
.meet_sec_6 .meetSecHeader {
    background: #517BB9;
}
.meet_sec_7 .meetSecHeader {
    background: #2B6D51;
}
.meet_sec_8 .meetSecHeader {
    background: #413B63;
}

.meet_sec img {
    /* margin-left: 30px; */
    margin-top: 15px;
    max-height: 200px;
    max-width: 200px;
    width: 48%;
    padding: 10px;
}

.meet_imgCont{
	text-align: center;
}

.meet_bp_head {
    font-size: 18px;
    font-weight: bold;
    margin-top: 15px;
}

.meet_sec_0 .meet_bp_head{
	color: #888888;
}
.meet_sec_1 .meet_bp_head{
	color: #56B078;
}
.meet_sec_2 .meet_bp_head{
	color: #EF883D;
}
.meet_sec_3 .meet_bp_head{
	color: #988D00;
}
.meet_sec_4 .meet_bp_head{
	color: #8A4340;
}
.meet_sec_5 .meet_bp_head{
	color: #7A4A9E;
}
.meet_sec_6 .meet_bp_head{
	color: #517BB9;
}
.meet_sec_7 .meet_bp_head{
	color: #2B6D51;
}
.meet_sec_8 .meet_bp_head{
	color: #413B63;
}

.meet_bp {
    padding-left: 10px;
    font-weight: bold;
    color: white;
    padding-right: 10px;
    margin-top: 10px;
}

.meet_sec_0 .meet_bp{
	border-left: 3px solid #888888;
}
.meet_sec_1 .meet_bp{
	border-left: 3px solid #56B078;
}
.meet_sec_2 .meet_bp{
	border-left: 3px solid #EF883D;
}
.meet_sec_3 .meet_bp{
	border-left: 3px solid #988D00;
}
.meet_sec_4 .meet_bp{
	border-left: 3px solid #8A4340;
}
.meet_sec_5 .meet_bp{
	border-left: 3px solid #7A4A9E;
}
.meet_sec_6 .meet_bp{
	border-left: 3px solid #517BB9;
}
.meet_sec_7 .meet_bp{
	border-left: 3px solid #2B6D51;
}
.meet_sec_8 .meet_bp{
	border-left: 3px solid #413B63;
}

/* Small Devices, Tablets */
@media only screen and (max-width : 480px) {
	div.meetSecHeader{
		margin-top: 20px;
		margin-bottom: 20px;
		font-size: 14px !important;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
	.meet_smallScreen{
		display: block !important;
	}
	.meet_largeScreen{
		display:none;
	}
	.meetSecHeader{
		margin-top: 20px;
		margin-bottom: 20px;
		font-size: 15px !important;
		margin-left: 0px !important;
	}
	.meet_bullets {
		padding-left: 10px;
		padding-right: 10px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.meetSecHeader{
		font-size:17px !important;
	}
}

.meet_smallScreen{
	display:none;
}

img.sm_meet_img {
    width: 100%;
}

.sm_meet_sec .meet_imgCont img {
    width: 48%;
	max-height:200px;
	max-width:200px;
}

.left_Cont {
}

.left_Cont.fixed {
    position: fixed;
    top: 86px;
    width: 50%;
}

.left_Cont.setbottom {
    position: absolute;
    bottom: 0px;
}

.meet_largeScreen {
    position: relative;
}
.rend_sw {
    width: 80% !important;
    max-width: initial !important;
    max-height: initial !important;
}
.meet_largeScreen .meet_sec.meet_sec_0 img {
    max-height: 415px;
    max-width: none;
    width: initial !important;
}